<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="180"
        android:endColor="#663ED9"
        android:startColor="#663ED9" />
    <corners android:radius="10dp" />
</shape>
